Subject: Last Call: Guidelines for Writers of RTP Payload Format Specifications to BCP

From: The IESG <[email-masked]>
Date: Thu, 29 Jul 1999 12:59:15 -0400

The IESG has received a request from the Audio/Video Transport Working
Group to consider Guidelines for Writers of RTP Payload Format
Specifications <draft-ietf-avt-rtp-format-guidelines-03.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 12, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-avt-rtp-format-guidelines-03.txt